* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(198,26,91, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.dbwvf_247-qm:after { display: table; content: ''; clear: both; }

.aaas_710__cguc { clear: both; }

.ywpg_229__q { width: 1000px; margin: 0 auto; }


.yuh-813_fbd
{
	display: block;
}

.yuh-813_fbd:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.ywpg_229__q
{
	margin-top: 70px;
}

.l_849__q 
{
	display: table;
	position: relative;
}



.czn_496-tsie
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.czn_496-tsie > a
{
	display: block;
	float: left;
}

.czn_496-tsie > a.brqgc_337-d
{
	margin-right: 10px;
}

.czn_496-tsie > a.wmaa_452__jo
{
	margin-right: 10px;
}


.czn_496-tsie > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.czn_496-tsie > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.czn_496-tsie > a.brqgc_337-d > div > span
{
	background-image: url(../images/FB.png);
}

.czn_496-tsie > a.wmaa_452__jo > div > span
{
	background-image: url(../images/X.png);
}

.czn_496-tsie > span.hli_435__rbjj
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.mbfl_58__ed 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.w_423__segcc { background-color: #171717; }

.w_423__segcc .dkk_171__ybegd 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.w_423__segcc .v-809_fqj { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.w_423__segcc .v-809_fqj > .jda-561_qio
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.v-809_fqj .fc-99_vwj
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(198,26,91, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.g_302__rmvcb
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.g_302__rmvcb > .sirji_958-hmcif 
{
	float: right;
}


.g_302__rmvcb > .sirji_958-hmcif > .dj_73__luvo
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.g_302__rmvcb > .sirji_958-hmcif > .dj_73__luvo > .vh_642__nwb
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.g_302__rmvcb > .sirji_958-hmcif > .dj_73__luvo.active > .vh_642__nwb
{
	visibility: visible;
}

.g_302__rmvcb > .sirji_958-hmcif > .dj_73__luvo > .vh_642__nwb > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.g_302__rmvcb > .sirji_958-hmcif > .dj_73__luvo > .vh_642__nwb > ul > li
{
	display: block;
}

.g_302__rmvcb > .sirji_958-hmcif > .dj_73__luvo > .vh_642__nwb > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.g_302__rmvcb > .sirji_958-hmcif > .dj_73__luvo > .vh_642__nwb > ul > li:last-child > a
{
	padding-bottom: 10px
}


.g_302__rmvcb > .sirji_958-hmcif > .dj_73__luvo > .vh_642__nwb > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.g_302__rmvcb > .sirji_958-hmcif > .dj_73__luvo > .vh_642__nwb > ul > li > a:hover
{
	color: rgba(198,26,91, 1);
	background: #f0f0f0;
}


.g_302__rmvcb > .sirji_958-hmcif > .dj_73__luvo > .vh_642__nwb > ul > li > a > .hcx_48__v
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.g_302__rmvcb > .sirji_958-hmcif > .dj_73__luvo > .vh_642__nwb > ul > li > a > .hcx_48__v > .fgsz_922-gge
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.g_302__rmvcb > .sirji_958-hmcif > .dj_73__luvo > .vh_642__nwb > ul > li > a:hover > .hcx_48__v > .fgsz_922-gge
{
	 
}

.g_302__rmvcb > .sirji_958-hmcif > .dj_73__luvo > .vh_642__nwb > ul > li > a > .hcx_48__v > .fgsz_922-gge > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.g_302__rmvcb > .sirji_958-hmcif > .dj_73__luvo > .vh_642__nwb > ul > li > a > .f-255_h
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.g_302__rmvcb > .sirji_958-hmcif > .dj_73__luvo > .vh_642__nwb > ul > li > a:hover > .f-255_h
{
	text-decoration: underline;
}




.sirji_958-hmcif > .dj_73__luvo > .ze_672__hhae
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.sirji_958-hmcif > .dj_73__luvo.active > .ze_672__hhae
{
	background: #f5f5f5;
}


.sirji_958-hmcif > .dj_73__luvo > .ze_672__hhae > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.g_302__rmvcb .pa_370-y
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.g_302__rmvcb .pa_370-y > span
{
	display: inline-block;
	color: #f5f5f5;
}


.g_302__rmvcb .dj_73__luvo.active .pa_370-y > span
{
	color: #171717;
}



.g_302__rmvcb .jujii-890_chspi
{
	height: 24px;
	width: 34px;
}

.g_302__rmvcb .jujii-890_chspi > .rphm-551_fpsut
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.g_302__rmvcb .dj_73__luvo.active .jujii-890_chspi > .rphm-551_fpsut
{
	border:1px solid #171717;
}

.g_302__rmvcb .jujii-890_chspi > .rphm-551_fpsut > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.ceb_769-d 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.ceb_769-d > .bm_949-efsro
{
	display: table;
	margin-top: 70px;
}



.ceb_769-d > .bm_949-efsro > *
{
	display: table-cell;
	vertical-align: middle;
}

.ceb_769-d > .bm_949-efsro > .udd-240_msm
{
	width: 440px;
	max-width: 440px;
}

.ceb_769-d > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.ceb_769-d > h1 .ryz_443__llsd
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.ceb_769-d > .y_751__jhjcx
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.udd-240_msm > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(198,26,91, 1);
}


.udd-240_msm > .vfi_107__h
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.vfi_107__h.iz-506_vbi
{
	margin-right: 100px;
}


.vfi_107__h > h3.iw-932_gd
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.vfi_107__h.iz-506_vbi > h3.iw-932_gd
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.udd-240_msm > .vfi_107__h .be_65-ip
{
	
}


.vfi_107__h .jpe-386_a
{
	display: none;
}


.vfi_107__h .be_65-ip.ah_363__s
{
	margin-top: 20px;
}

.vfi_107__h .be_65-ip .qd_116-f {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.vfi_107__h.iz-506_vbi .be_65-ip .qd_116-f
{
	font-size: 16px;
	font-weight: normal;
}



.vfi_107__h .be_65-ip > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.vfi_107__h.iz-506_vbi .be_65-ip > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.vfi_107__h .be_65-ip .vma_666-qqjnx {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.vfi_107__h.iz-506_vbi .be_65-ip .vma_666-qqjnx
{
	max-width: 384px;
	font-size:16px;
}

.vfi_107__h .kc-624_cb {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.vfi_107__h.iz-506_vbi .kc-624_cb 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.auyb_370__ljh
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.auyb_370__ljh > .hmd_868__b
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.auyb_370__ljh > .hmd_868__b.zu_998-htert
{
	right: -10px;
	top:-10px;
}

.auyb_370__ljh > .hmd_868__b.jf_614__h
{
	top:0px;
	right: -20px;
}

.auyb_370__ljh > .hmd_868__b > .iawxd_903-ktghe
{
	display: table-cell;
	vertical-align: middle;
}


.auyb_370__ljh > .hmd_868__b .lc_334__u
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.auyb_370__ljh > .hmd_868__b .u_216-vetz
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.wimdt-453_uys > .auyb_370__ljh > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.ceb_769-d > .bm_949-efsro > .cio_862-yx
{
	width: 280px;
}


.cio_862-yx > .vobiy_513-oahd
{
    font-size: 16px;
    line-height: 180%;
}


.cio_862-yx > .vobiy_513-oahd > b, .cio_862-yx > .vobiy_513-oahd > h2, .cio_862-yx > .vobiy_513-oahd > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.cio_862-yx > .vobiy_513-oahd > ol
{
	padding-left: 20px;
}


main
{
	
}


.f_797-enaiw
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.igg_305-ox
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.igg_305-ox > li
{
	display: inline-block;
}

.igg_305-ox > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(198,26,91, 1);
}

.igg_305-ox > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.igg_305-ox > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.igg_305-ox > li.active > a
{
	color: #545454;
}




.q_687-jhc 
{ 
	margin-bottom: 50px; 

}



.q_687-jhc > .kd-722_r
{
	 padding: 30px;
	overflow: hidden;
}


.q_687-jhc > .kd-722_r:after { display: table; content: ''; clear: both; }




.q_687-jhc h1 
{ 
	color: rgba(198,26,91, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.q_687-jhc h1 .ryz_443__llsd
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.q_687-jhc h2 
{ 
	color: rgba(198,26,91, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.q_687-jhc h2:first-child
{
	padding-top: 0px;
}

.q_687-jhc .kd-722_r > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.q_687-jhc .kd-722_r > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.q_687-jhc h2:first-child
{
	padding-top: 0px;
	color: rgba(198,26,91, 1); 
}


.q_687-jhc h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.q_687-jhc h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.q_687-jhc h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.kd-722_r ul { margin-top: 12px; }


.kd-722_r ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.kd-722_r ul.clear > li, .kd-722_r ol.clear > li 
{
	clear: both;
}

.kd-722_r ul.clear > li:after, .kd-722_r ol.clear > li:after { display: block; content: ''; clear: both; }


.kd-722_r ul.i_52__gt
{
	margin-top: 0px !important;
}

.kd-722_r ul.i_52__gt > li 
{
	margin-left: 0px !important;
}

.kd-722_r ol { margin-left: 20px; margin-top: 12px; }

.kd-722_r ol > li { padding-left: 6px;  margin-bottom: 12px;}


.kd-722_r ul.list-recomend
{
	
}

.kd-722_r ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.kd-722_r ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.kd-722_r ul.list-recomend > li .dscr_img .date, .kd-722_r ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.kd-722_r ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.kd-722_r .abicu_868__kba > .ew_974__aeitj
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.kd-722_r .abicu_868__kba > .be_252__ejho
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(198,26,91, 1);
}


.q_687-jhc > .kd-722_r.f_797-enaiw.mjg_756__u 
{
	margin-bottom: 50px;
}


.q_687-jhc > .kd-722_r.f_797-enaiw.mjg_756__u h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(198,26,91, 1);
}


.mjg_756__u table.l_182__dg th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.mjg_756__u table.l_182__dg tfoot td b
{
	text-align: center;
}


.mjg_756__u table.l_182__dg td
{
	width: 50%;
}


.q_687-jhc table { border-collapse: separate; border-spacing: 3px; }

.q_687-jhc td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.q_687-jhc th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.l_182__dg
{
	width: 100%;
}

table.l_182__dg td
{
	padding: 0;
}

table.l_182__dg a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.l_182__dg a:hover
{
	background: rgba(198,26,91, 1);
	color: white;
}


table.jmi-598_wdb
{
	width: 100%;
}


table.jmi-598_wdb th
{
	text-align: left;
	font-weight: bold;
}

table.jmi-598_wdb th.y_28__hld
{
	max-width: 200px;
}
table.jmi-598_wdb th.g_878__feg
{
	max-width: 100px;
}
table.jmi-598_wdb th.xxbh_850__vqlfb
{
	
}

table.jmi-598_wdb td
{
	padding: 5px 10px;
}

table.jmi-598_wdb tr.c-382_vii td
{
	font-weight: bold;
	border-top: 2px solid rgba(198,26,91, 1);
	border-bottom: 2px solid rgba(198,26,91, 1);
}

table.jmi-598_wdb tr.c-382_vii td:first-child
{
	border-left: 2px solid rgba(198,26,91, 1);
}

table.jmi-598_wdb tr.c-382_vii td:last-child
{
	border-right: 2px solid rgba(198,26,91, 1);
}

table.jmi-598_wdb tr:hover td
{
	background-color: rgba(198,26,91, 0.2);
}

table.jmi-598_wdb td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.ggfl_837-lbf.i_539__xftic
{ 
	margin-bottom: 50px; 

}


.ggfl_837-lbf.i_539__xftic h2 
{ 
	color: rgba(198,26,91, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.yxfg_169-pyhf
{
	padding: 30px;
}


.ggfl_837-lbf ul
{
	display: block;
}

.ggfl_837-lbf ul.i_52__gt > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.ggfl_837-lbf ul.i_52__gt > li:after
{ display: table; content: ''; clear: both; }



.ggfl_837-lbf ul.i_52__gt > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.ggfl_837-lbf ul.i_52__gt > li:not(:last-child)
{
	padding-top: 30px;
}


.ggfl_837-lbf ul.i_52__gt > li:last-child, .ggfl_837-lbf.teakg_124__k .kd-722_r ul > li:last-child
{
	margin-bottom: 0px;
}


.ggfl_837-lbf ul.i_52__gt > li .bqfbc_410__u
{
	margin-bottom: 12px;
}

.ggfl_837-lbf ul.i_52__gt > li .bqfbc_410__u > i
{
	font-size: 18px;
	font-style: italic;
}

.ggfl_837-lbf ul.i_52__gt > li .jmls-562_dh
{
	float: left;
}


.ggfl_837-lbf ul.i_52__gt > li .jmls-562_dh img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.ggfl_837-lbf ul.i_52__gt > li .vlm_653-ebn
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.ggfl_837-lbf ul.i_52__gt > li .item_rev
{
	display: none;
}

.ggfl_837-lbf .ga_122-xa
{
	margin-top: 20px;
	text-align: center;
}



.ggfl_837-lbf .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.vbb_219__ay.i_539__xftic
{ 
	margin-bottom: 50px; 

}

.vbb_219__ay.i_539__xftic h2 
{ 
	color: rgba(198,26,91, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.vbb_219__ay.i_539__xftic ul
{
	display: table;
	width: 100%;
}

.vbb_219__ay.i_539__xftic ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.vbb_219__ay.teakg_124__k .kd-722_r ul > li
{
	display: block;
	margin-bottom: 20px;
}


.vbb_219__ay ul > li:last-child, .vbb_219__ay.teakg_124__k .kd-722_r ul > li:last-child
{
	margin-bottom: 0px;
}


.vbb_219__ay ul > li .kffmd_583__aud
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(198,26,91, 1);
}


.vbb_219__ay ul > li .ribi_547-l
{
	overflow: hidden;
    border: 2px solid rgba(198,26,91, 1);
}

.vbb_219__ay ul > li .ribi_547-l > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.vbb_219__ay ul > li .ekn-671_pnf
{
	margin-bottom: 12px;
}

.vbb_219__ay ul > li .eugzt-414_efjk
{
	color: #777777;
}



.vbb_219__ay .rgdo-117_p
{
	margin-top: 20px;
	text-align: center;
}




.jardl-807_x 
{ 
	margin-bottom: 50px;
}

.jardl-807_x .qgbh_398-byuql:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.jardl-807_x .qgbh_398-byuql 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.jardl-807_x .qgbh_398-byuql img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.jardl-807_x .nstmi_863__zb 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.fbcbo_157-cubhl
{
	display: block;
	line-height: 130%;

}

.fbcbo_157-cubhl > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.fbcbo_157-cubhl > div > dt
{
	display:inline-block;
}

.fbcbo_157-cubhl > div > dd
{
	display:inline;
}

.jardl-807_x .eyjs-730_uypp
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.jardl-807_x h2 
{ 
    color: rgba(198,26,91, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.fceb_656-aggfq {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(198,26,91, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.fceb_656-aggfq > .eiud_234-n
{
	display: table;
	width: 100%;
}


.fceb_656-aggfq > .eiud_234-n > *
{
	display: table-cell;
	vertical-align: top;
}


.fceb_656-aggfq .auyb_370__ljh > img
{
	max-width: 400px;
}



.zmdt_537__gjte 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.ucesa_174-hdc
{
	display: block;
	margin-right: 40px;
}


.ucesa_174-hdc li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.ucesa_174-hdc li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.ucesa_174-hdc li a:hover
{
	text-decoration: underline;
}

.d_323__u { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.d_323__u .yjf-210_jf
{
	display: block;
	text-decoration: none;
}

.d_323__u .yjf-210_jf .ryz_443__llsd
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.d_323__u h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.d_323__u .xjy_470-ksimd
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(198,26,91, 1);

}


.xjy_470-ksimd a
{
	color: #FFFFFF;
	text-decoration: none;
}

.xjy_470-ksimd a:hover
{
	text-decoration: underline;
}



.d_323__u .cfo_350__pbh
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(198,26,91, 1);
}


.d_323__u .reycs-349_fcws
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(198,26,91, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.cmqe_439__iv
{
	padding: 30px;
    overflow: hidden;
}


.cmqe_439__iv > .ii-778_civy
{
	float: right;
	width: 50%;
}

.cmqe_439__iv > .ii-778_civy > .c-344_w
{
	padding-left: 20px;
	border-left: 3px solid rgba(198,26,91, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.cmqe_439__iv > .ii-778_civy > .c-344_w > .fbcbo_157-cubhl
{
	margin-top: 20px;
}

.cmqe_439__iv > .i-919_jjec
{
	float: left;
	width: 50%;
}

.cmqe_439__iv > .i-919_jjec form
{
	display: block;
	width: 100%;
}

.cmqe_439__iv > .i-919_jjec .arct_486-tpt
{
	margin-top: 20px;
}

.cmqe_439__iv > .i-919_jjec .qwuse_96-tlwq
{
	display: none;
}


.cmqe_439__iv > .i-919_jjec .arct_486-tpt label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.cmqe_439__iv > .i-919_jjec .arct_486-tpt input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.cmqe_439__iv > .i-919_jjec .arct_486-tpt textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.cmqe_439__iv > .i-919_jjec .arct_486-tpt .ua_671__cbif {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.cmqe_439__iv > .i-919_jjec .rjwr_761-azd
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(198,26,91, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.ywpg_229__q { width: 100%; }
	
.w_423__segcc { text-align: center; }
	
	
	
	
.w_423__segcc .v-809_fqj
	{
		
		
	}

	
	

	
	
	
	.czn_496-tsie
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.czn_496-tsie > a
{
	
}

	
.czn_496-tsie > a.wmaa_452__jo
{
	margin-right: 0px;
}
	
.czn_496-tsie > a > div
{
    width: 24px;
	height: 24px;
}

.czn_496-tsie > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.czn_496-tsie > a.brqgc_337-d > div > span
{
	
}

.czn_496-tsie > a.wmaa_452__jo > div > span
{
	
}


.czn_496-tsie > span.hli_435__rbjj
{
	display: none;
}
	

	
	
	.mbfl_58__ed
	{
		width: auto;
	}
	
	
	.g_302__rmvcb
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.g_302__rmvcb > .sirji_958-hmcif > .dj_73__luvo:not(.active)
	{
		position: relative;
	}
	
	
		.g_302__rmvcb > .sirji_958-hmcif > .dj_73__luvo.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.sirji_958-hmcif > .dj_73__luvo > .ze_672__hhae
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.g_302__rmvcb > .sirji_958-hmcif > .dj_73__luvo > .vh_642__nwb
	{
		
		display: none;
	}
	


.g_302__rmvcb > .sirji_958-hmcif > .dj_73__luvo.active > .vh_642__nwb
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.g_302__rmvcb > .sirji_958-hmcif > .dj_73__luvo > .vh_642__nwb > ul
{
	display: block;
	max-height:300px;
}

.g_302__rmvcb > .sirji_958-hmcif > .dj_73__luvo > .vh_642__nwb > ul > li
{
	
}
	
	
.g_302__rmvcb > .sirji_958-hmcif > .dj_73__luvo > .vh_642__nwb > ul > li:after 
{ display: table; content: ''; clear: both; }	

.g_302__rmvcb > .sirji_958-hmcif > .dj_73__luvo > .vh_642__nwb > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.g_302__rmvcb > .sirji_958-hmcif > .dj_73__luvo > .vh_642__nwb > ul > li:last-child > a
{
	padding-bottom: 10px
}


.g_302__rmvcb > .sirji_958-hmcif > .dj_73__luvo > .vh_642__nwb > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.g_302__rmvcb > .sirji_958-hmcif > .dj_73__luvo > .vh_642__nwb > ul > li > a > .f-255_h
{
	font-size: 14px;	
}
	
	
	
.sirji_958-hmcif > .dj_73__luvo > .ze_672__hhae > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.sirji_958-hmcif > .dj_73__luvo.active > .ze_672__hhae > *
{
	font-size: 16px;
}	
		
.sirji_958-hmcif > .dj_73__luvo:not(.active) > .ze_672__hhae > .pa_370-y
{
	display: none;
}
	
	
	
.g_302__rmvcb .jujii-890_chspi
{
	width: 24px;
}

.g_302__rmvcb .jujii-890_chspi > .rphm-551_fpsut
{
	width: 24px;
	height: 24px;
}
	
	
.g_302__rmvcb .dj_73__luvo:not(.active) .jujii-890_chspi > .rphm-551_fpsut
{
	margin-left: 0px;
}

.g_302__rmvcb .dj_73__luvo.active .jujii-890_chspi > .rphm-551_fpsut
{
	border:1px solid #171717;
}

.g_302__rmvcb .jujii-890_chspi > .rphm-551_fpsut > img
{
	height: 24px;
}
	

.w_423__segcc .v-809_fqj > .jda-561_qio
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.v-809_fqj .fc-99_vwj
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.g_302__rmvcb.zu_998-htert
	{
		float: none;
	}
	
.g_302__rmvcb.zu_998-htert > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.g_302__rmvcb .bqfbc_410__u
	{
		line-height: 18px;
	}
	
	.g_302__rmvcb .jujii-890_chspi > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.g_302__rmvcb .jujii-890_chspi > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.ceb_769-d {
    padding: 30px 20px;
	}
	
	.ceb_769-d > .bm_949-efsro
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.ceb_769-d > .bm_949-efsro > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.ceb_769-d > .bm_949-efsro > .wimdt-453_uys
	{
		padding-top: 10px
	}
	
	.ceb_769-d > .bm_949-efsro > .udd-240_msm
	{
		width: 100%;
		padding-top: 30px
	}
	
	.udd-240_msm > .vfi_107__h
	{
		margin: 20px 0px 0px 0px;
	}
	
	.wimdt-453_uys > .auyb_370__ljh > img
	{
		max-width: none;
		width: 100%;
	}
	
	.ceb_769-d > .bm_949-efsro > .cio_862-yx
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.ywpg_229__q
	{
		margin-top: 30px;
	}
		
	.q_687-jhc { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.q_687-jhc h2 { padding-bottom:20px; }
	.q_687-jhc > .kd-722_r
	{
		padding: 20px;
	}

	.q_687-jhc p + h2 { }
	.q_687-jhc ul { }
	.q_687-jhc li { }
	.q_687-jhc table { width: 100% !important; }
	
	.q_687-jhc img { max-width: 100% !important; }
	

	.ggfl_837-lbf.i_539__xftic
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ggfl_837-lbf.i_539__xftic h2
	{
		padding-bottom: 20px;
	}
	
	.ggfl_837-lbf.i_539__xftic ul
	{
		display: block;
	}
	
	.ggfl_837-lbf.i_539__xftic ul > li
	{
		display: block;
		width: 100%;
	}
	
	.ggfl_837-lbf.i_539__xftic ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.ggfl_837-lbf ul.i_52__gt > li > .jmls-562_dh
	{
		float: none !important;
	}
	
	.ggfl_837-lbf ul.i_52__gt > li > .vlm_653-ebn
	{
		padding: 0px;
	}
	
	
		.vbb_219__ay.i_539__xftic
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.vbb_219__ay.i_539__xftic h2
	{
		padding-bottom: 20px;
	}
	
	.vbb_219__ay.i_539__xftic ul
	{
		display: block;
	}
	
	.vbb_219__ay.i_539__xftic ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.vbb_219__ay.i_539__xftic ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.vbb_219__ay.i_539__xftic ul > li .vlm_653-ebn
	{
		padding: 0px;
	}
	
	.yxfg_169-pyhf
	{
		    padding: 20px;
	}
	
	
	.jardl-807_x
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.jardl-807_x h2
	{
		padding-bottom: 20px;
		
	}
	
	.jardl-807_x .qgbh_398-byuql
	{
		padding: 20px;
	}
	
	.jardl-807_x .qgbh_398-byuql img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.jardl-807_x .eyjs-730_uypp
	{
		padding-left: 0px;
	}
	
	
	
	
	.fceb_656-aggfq
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.fceb_656-aggfq > .eiud_234-n
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.eiud_234-n > .h-418_fqi
	{
		display: block;
	}
	
	.eiud_234-n > .iujg_444-im
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.eiud_234-n > .iujg_444-im > .auyb_370__ljh
	{
		
	}
	
	
	.vfi_107__h.iz-506_vbi
	{
		margin-right: 0;
	}
	
	
	.vfi_107__h.iz-506_vbi .be_65-ip > input
	{
		max-width: none;
	}
	
	.vfi_107__h.iz-506_vbi .kc-624_cb
	{
		max-width: none;
	}
	
	
	.auyb_370__ljh > .hmd_868__b.jf_614__h
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.d_323__u
	{
		text-align: center;
	}
	
	.ucesa_174-hdc
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.ucesa_174-hdc li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.ucesa_174-hdc li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.igg_305-ox
	{
		margin-left: 20px !important;
		
	}
	
	.igg_305-ox > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.q_687-jhc table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.l_182__dg a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.q_687-jhc > .kd-722_r.jeo_348__dctgh
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.kd-722_r ul.list-recomend > li
{
	display: block;
}
	
.cmqe_439__iv > .i-919_jjec
{
	width: 100%;
	float: none;
}
	
.cmqe_439__iv > .ii-778_civy
{
	width: 100%;
	float: none;
}

.cmqe_439__iv > .ii-778_civy > .c-344_w
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.qi-601_rjae, .heitx_573-nyo, .eb_924-e
{
	
}

body.heitx_573-nyo .ywpg_229__q
{
	width: 800px;
}

body.heitx_573-nyo section.ywpg_229__q
{
	margin-top: 50px;
}

body.heitx_573-nyo .czn_496-tsie > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.heitx_573-nyo .czn_496-tsie > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.heitx_573-nyo .w_423__segcc .dkk_171__ybegd 
{
	margin: 0;
	margin-left: 20px;
}

body.heitx_573-nyo .w_423__segcc .v-809_fqj
{
	padding: 10px 0 10px 0px; 
}

body.heitx_573-nyo .v-809_fqj .fc-99_vwj
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.heitx_573-nyo .v-809_fqj > .jda-561_qio
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.heitx_573-nyo .g_302__rmvcb > .sirji_958-hmcif > .dj_73__luvo > .vh_642__nwb > ul > li > a > .hcx_48__v > .fgsz_922-gge
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.heitx_573-nyo .g_302__rmvcb > .sirji_958-hmcif > .dj_73__luvo > .vh_642__nwb > ul > li > a > .hcx_48__v > .fgsz_922-gge > img
{
	height: 22px;
}

body.heitx_573-nyo .g_302__rmvcb .jujii-890_chspi > .rphm-551_fpsut
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.heitx_573-nyo .dj_73__luvo.active .jujii-890_chspi > .rphm-551_fpsut
{
	border: none;
}

body.heitx_573-nyo .g_302__rmvcb .jujii-890_chspi > .rphm-551_fpsut > img
{
	height: 24px;
}

body.heitx_573-nyo .ceb_769-d 
{
	padding:50px 0px;
}

body.heitx_573-nyo .vfi_107__h > h4.iw-932_gd
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.heitx_573-nyo .vfi_107__h .kc-624_cb
{
	border-radius: 0px;
}

body.heitx_573-nyo .auyb_370__ljh > .hmd_868__b
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.heitx_573-nyo .auyb_370__ljh > .hmd_868__b
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.heitx_573-nyo .auyb_370__ljh > .hmd_868__b .lc_334__u
{
	top: -20px;
}


body.heitx_573-nyo .auyb_370__ljh > .hmd_868__b .u_216-vetz
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.heitx_573-nyo .cio_862-yx
{
	background-color: #FFFFFF;
}


body.heitx_573-nyo .cio_862-yx > .vobiy_513-oahd
{
	padding: 50px 0px;
	border-top: 1px solid rgba(198,26,91, 0.13);
	line-height: 150%;
}

body.heitx_573-nyo .cio_862-yx > .vobiy_513-oahd > div
{
	padding: 0px 30px;
}


body.heitx_573-nyo .cio_862-yx > .vobiy_513-oahd b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.heitx_573-nyo .cio_862-yx > .vobiy_513-oahd h2, body.heitx_573-nyo .cio_862-yx > .vobiy_513-oahd h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(198,26,91, 1);
	text-align: center;
}


body.heitx_573-nyo .vbb_219__ay.i_539__xftic ul > li
{
	padding: 0px 10px 10px 10px;
}


body.heitx_573-nyo .ucesa_174-hdc
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.heitx_573-nyo .ucesa_174-hdc ul
{
	display: table;
    margin: 0 auto;
}
body.heitx_573-nyo .ucesa_174-hdc ul li
{
	line-height: 38px;
}

body.heitx_573-nyo .ucesa_174-hdc ul li:first-child
{
	margin-left: 0px;
}

body.heitx_573-nyo .ucesa_174-hdc ul li:last-child
{
	margin-right: 0px;
}

body.heitx_573-nyo .d_323__u
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.heitx_573-nyo .d_323__u .xjy_470-ksimd
{
	color: #777777; 
}


body.heitx_573-nyo .imgblock
{
	max-width: 740px;
}


body.heitx_573-nyo .ii-778_civy .imgblock
{
	max-width: 740px;
}

body.heitx_573-nyo .vbb_219__ay ul > li .ribi_547-l > img
{
	max-width: 224px;
}


body.heitx_573-nyo .fceb_656-aggfq .auyb_370__ljh > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.heitx_573-nyo .ywpg_229__q
{
	width: 100%; 
}

	body.heitx_573-nyo .ceb_769-d {
    padding: 30px 12px;
	}

	body.heitx_573-nyo .cio_862-yx > .vobiy_513-oahd
	{
		padding: 30px 0px;
	}

	body.heitx_573-nyo section.ywpg_229__q
	{
		margin-top: 30px;
	}


	body.heitx_573-nyo .q_687-jhc > .kd-722_r
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.heitx_573-nyo .ggfl_837-lbf.i_539__xftic
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.heitx_573-nyo .vbb_219__ay.i_539__xftic
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.heitx_573-nyo .jardl-807_x
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.heitx_573-nyo .fceb_656-aggfq
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.heitx_573-nyo .eiud_234-n > .iujg_444-im
	{
		margin-top: 50px;
	}

body.heitx_573-nyo .g_302__rmvcb .jujii-890_chspi > .rphm-551_fpsut
{
	width: 28px;
	height: 28px;
}

body.heitx_573-nyo .g_302__rmvcb .jujii-890_chspi > .rphm-551_fpsut > img
{
	height: 28px;
}
	
	
body.heitx_573-nyo .g_302__rmvcb > .sirji_958-hmcif > .dj_73__luvo > .vh_642__nwb > ul > li > a > .hcx_48__v > .fgsz_922-gge
{
	width: 24px;
    height: 24px;
}


body.heitx_573-nyo .g_302__rmvcb > .sirji_958-hmcif > .dj_73__luvo > .vh_642__nwb > ul > li > a > .hcx_48__v > .fgsz_922-gge > img
{
	height: 24px;
}

	
body.heitx_573-nyo .sirji_958-hmcif > .dj_73__luvo > .ze_672__hhae
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.heitx_573-nyo .g_302__rmvcb > .sirji_958-hmcif > .dj_73__luvo > .vh_642__nwb > ul > li > a
{
	padding-top: 16px;
}
	
	
body.heitx_573-nyo .g_302__rmvcb > .sirji_958-hmcif > .dj_73__luvo > .vh_642__nwb > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.heitx_573-nyo .g_302__rmvcb > .sirji_958-hmcif > .dj_73__luvo > .vh_642__nwb > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.heitx_573-nyo .ucesa_174-hdc ul li
{
	line-height: 20px;
}
	
body.heitx_573-nyo .d_323__u
{
	margin-top: 30px;
}

	
body.heitx_573-nyo .vbb_219__ay.i_539__xftic ul > li
{
	padding: 0px;
}

	
}

